Subject: RE: bug#16816: 24.3.50; erroneous docstring in with-temp-buffer-window

From: Drew Adams <[email-masked]>
Date: Thu, 27 Feb 2014 13:04:21 -0800 (PST)

>  > BTW, the docstring of with-help-window isn't exactly clear to me...
>  >   Display buffer with name BUFFER-NAME in a help window evaluating BODY.
>  > Evaluating BODY in a help window? What does this mean?
> 
> Drew's getting old.

Everyone's getting old, from Day Zero on.

> Such an awful doc-string and he apparently never complained ...

So many bugs, so little time.  Fortunately, Juanma is there.